<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Kartik Bansal</title>
    <link
        href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=Poppins:wght@400;600;700&family=Roboto:wght@700&family=Work+Sans:wght@600;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <div class="header">
        <div class="header--logo">
            <a href="#"><img src="./img/Frame 7.svg" alt="Logo"></a>
        </div>
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#">About</a></li>
            <li><a href="#">Skills</a></li>
            <li><a href="#">Portfolio</a></li>
            <li><a href="#">Contact</a></li>
        </ul>
        <div class="header--botton">
            <a href="#"><img src="./img/Button.svg" alt="Hire me"></a>
        </div>
    </div>
    <div class="hi">
        <div class="hi--subtitle">
            Hi, I am <span>Kartik Bansal</span> 👋
        </div>
        <div class="hi-title">
            Creative designer & front-end developer
        </div>
        <div class="hi-info">I design and code beautifully simple things, and I love what I do.</div>
        <img class="hi--ava" src="./img/avataaars 1.png" alt="Avatar">
        <div class="hi--experience">
            <div class="hi--card1">
                <img src="./img/Exp.svg" alt="experience">
                <div class="experience--info">
                    <div class="experience--info--title1">5+</div>
                    <div class="experience--info--subtitle1">Years of Experience</div>

                </div>
                <div class="experience--arrow">
                    <img class="arrow--light1" src="./img/entypo_chevron-right.svg" alt="arrow">
                    <img class="arrow--dark1" src="./img/entypo_chevron-right-dark.svg" alt="arrow">
                </div>
            </div>
            <div class="hi--card2">
                <img src="./img/Projects.svg" alt="Projects">
                <div class="experience--info">
                    <div class="experience--info--title2">100+</div>
                    <div class="experience--info--subtitle2">Completed Projects</div>

                </div>
                <div class="experience--arrow">
                    <img class="arrow--light2" src="./img/entypo_chevron-right.svg" alt="arrow">
                    <img class="arrow--dark2" src="./img/entypo_chevron-right-dark.svg" alt="arrow">
                </div>
            </div>
            <div class="hi--card3">
                <img src="./img/Clients.svg" alt="Clients">
                <div class="experience--info">
                    <div class="experience--info--title3">50+</div>
                    <div class="experience--info--subtitle3">Happy Clients</div>

                </div>
                <div class="experience--arrow">
                    <img class="arrow--light3" src="./img/entypo_chevron-right.svg" alt="arrow">
                    <img class="arrow--dark3" src="./img/entypo_chevron-right-dark.svg" alt="arrow">
                </div>
            </div>
        </div>
    </div>
    <div class="aboutme">
        <div class="aboutme--img"><img src="./img/Aboume.png" alt="Man"></div>
        <div class="aboutme--container">
            <a href="#"><img src="./img/Whoiam.svg" alt="Who I am"></a>
            <div class="aboutme--title">About Me</div>
            <div class="aboutme--subtitle">Hi! I’m Kartik Bansal, and I’m a designer & developer who has passion for
                building clean web applications with intuitive functionality. I enjoy the process of turning ideas into
                reality using creative solutions. I’m always curious about learning new skills, tools, and concepts. In
                addition to working on various solo full stack projects, I have worked with creative teams, which
                involves daily stand-ups and communications, source control, and project management.</div>
            <a href="#"><img class="aboutme--hereme" src="./img/Button.svg" alt="Hire Me"></a>
        </div>
    </div>
    <div class="myworks">
        <a href="#"><img src="./img/Myworks.svg" alt="My works"></a>
        <div class="myworks--title">Featured Works</div>
        <ul>
            <li>
                <div class="myworks--nav"><a class="myworks--nav--text" href="#">All</a></div>
            </li>
            <li>
                <div class="myworks--nav"><a class="myworks--nav--text" href="#">Mobile App</a></div>
            </li>
            <li>
                <div class="myworks--nav"><a class="myworks--nav--text" href="#">Website Design</a></div>
            </li>
            <li>
                <div class="myworks--nav"><a class="myworks--nav--text" href="#">Website Development</a></div>
            </li>
        </ul>
        <div class="myworks--container">
            <div class="myworks--container--big">
                <div class="myworks--container--big-card">
                    <img src="./img/card1.png" alt="card 1">
                </div>
                <div class="myworks--container--big-card">
                    <img src="./img/card2.png" alt="card 2">
                </div>
                <div class="myworks--container--big-card">
                    <img src="./img/card3.png" alt="card 3">
                </div>
            </div>
            <div class="myworks--container--small">
                <div class="myworks--container--small-card">
                    <img src="./img/card4.png" alt="card 4">
                </div>
                <div class="myworks--container--small-card">
                    <img src="./img/card5.png" alt="card 5">
                </div>
                <div class="myworks--container--small-card">
                    <img src="./img/card6.png" alt="card 6">
                </div>
            </div>
        </div>
    </div>
    <div class="footer">
        <div class="footer--col1">
            <div class="footer--col1--title">
                Kartik Bansal.
            </div>
            <div class="footer--col1-info">
                Creative designer & front-end developer
            </div>
        </div>
        <div class="footer--col">
            <div class="footer--col--title">Useful Links</div>
            <ul>
                <li><a href="#">Home</a> </li>
                <li><a href="#">About</a> </li>
                <li><a href="#">Skills</a> </li>
                <li><a href="#">Portfolio</a> </li>
                <li><a href="#">Contact</a> </li>
            </ul>
        </div>

        <div class="footer--col">
            <div class="footer--col--title">Social Media</div>
            <ul>
                <li><a href="#">Instagram</a> </li>
                <li><a href="#">linkedin</a> </li>
                <li><a href="#">Dribbble</a> </li>
                <li><a href="#">Behance</a> </li>
                <li><a href="#">Github</a> </li>
            </ul>
        </div>

        <div class="footer--col">
            <div class="footer--col--title">Newsletter</div>
            <div class="footer--col3--a"><a href="#">Enter your email and get notified about news, of.</a></div>
        </div>
    </div>
</body>

</html>